ahoyapi: v2
commands:
  pull:
    cmd: |
      drush sql:sync --create-db @stage.current @default.dev
      drush @default.dev cr
      drush -y @default.dev csim develop
      drush rsync @stage.current:%files/ @default.dev:%files -- --chown=www-data:www-data --safe-links --max-size=20M
      chmod -R ugo+w files/default/files
      chmod -R ugo+w files/default/private
    usage: Pull files and DB from live site
  pull-sql:
    cmd: |
      drush sql:sync --create-db @stage.current @default.dev
      drush @default.dev cr
      drush -y @default.dev csim develop
    usage: Pull DB from live site
  pull-files:
    cmd: |
      drush rsync @stage.current:%files/ @default.dev:%files -- --chown=www-data:www-data --safe-links --max-size=20M
      chmod -R ugo+w files/default/files
      chmod -R ugo+w files/default/private
    usage: Pull files from live site
